Loading...
Searching...
No Matches
doc_list_of_libsbml_converters_backup Class Reference

## Detailed Description

The actual doc_list_of_libsbml_converters is supposed to be auto-generated by the makefiles in docs/src/ in the file generate-converters-list from the file class-list, but this does not always get populated; hence this backup list which is accurate as of March 2016.

  - CobraToFbcConverter
  - CompFlatteningConverter
  - FbcToCobraConverter
  - FbcV1ToV2Converter
  - FbcV2ToV1Converter
  - SBMLFunctionDefinitionConverter
  - SBMLIdConverter
  - SBMLInferUnitsConverter
  - SBMLInitialAssignmentConverter
  - SBMLLevel1Version1Converter
  - SBMLLevelVersionConverter
  - SBMLLocalParameterConverter
  - SBMLReactionConverter
  - SBMLRuleConverter
  - SBMLStripPackageConverter
  - SBMLUnitsConverter